Properties Methods Events Direct Link

    Error
      DataReader.Error

# Class Ext.data.DataReader.Error

Package: | Ext.data
Defined In: | DataReader.js
Class: | DataReader.Error
Extends: | Error

General error class for Ext.data.DataReader

## Public Properties

This class has no public properties.

## Public Methods

Method | Defined By
--- | ---

getMessage() : String
getMessage
getMessage
Parameters:

- None.

Returns:

- `String`

Error

getName() : String
getName
getName
Parameters:

- None.

Returns:

- `String`

Error

toJson() : String
toJson
toJson
Parameters:

- None.

Returns:

- `String`

Error

## Public Events

This class has no public events.